/* AB模版网 整站模板下载网站 Www.AdminBuy.Cn */
/* QQ：9490489 */
/* 仿站：Fang.AdminBuy.Cn */
/* 素材：Sc.AdminBuy.Cn */

html {

	-ms-text-size-adjust: 100%;

	-webkit-text-size-adjust: 100%;

	line-height: 1.15;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

body {

	margin: 0;

	font-family: "Microsoft Yahei", PingFangSC-Regular, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;

	line-height: 1.42857143;

	font-size: 14px;

	min-width: 1230px;
	background: #f5f5f5;

	color: #333;

}

h1 {

	font-size: 2em;

	margin: .67em 0;

}

figure {

	margin: 1em 40px;

}

hr {

	box-sizing: content-box;

	height: 0;

	overflow: visible;

}

a {

	-webkit-text-decoration-skip: objects;

	background-color: transparent;

}

abbr[title] {

	border-bottom: none;

	-webkit-text-decoration: underline dotted;

	text-decoration: underline dotted;

}

b,
strong {

	font-weight: bolder;

}

dfn {

	font-style: italic;

}

mark {

	background-color: #ff0;

	color: #000;

}

small {

	font-size: 80%;

}

sub,
sup {

	font-size: 75%;

	line-height: 0;

	position: relative;

	vertical-align: baseline;

}

sub {

	bottom: -.25em;

}

sup {

	top: -.5em;

}

audio:not([controls]) {

	display: none;

	height: 0;

}

img {

	border-style: none;

}

svg:not(:root) {

	overflow: hidden;

}

button,
input,
optgroup,
select,
textarea {

	line-height: 1.42857143;

	margin: 0;

	outline: none;

}

body,
button,
input,
select,
textarea {

	text-rendering: optimizeLegibility;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	-moz-font-feature-settings: "liga", "kern";

}

button,
input {

	overflow: visible;

}

button,
select {

	text-transform: none;

}

button,
html [type=button],
/* 1 */
[type=reset],
[type=submit] {

	-webkit-appearance: button;

}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {

	border-style: none;

	padding: 0;

}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {

	outline: 1px dotted ButtonText;

}

fieldset {

	padding: .35em .75em .625em;

}

legend {

	box-sizing: border-box;

	color: inherit;

	display: table;

	max-width: 100%;

	padding: 0;

	white-space: normal;

}

progress {

	display: inline-block;

	vertical-align: baseline;

}

textarea {

	overflow: auto;

}

[type=checkbox],
[type=radio] {

	box-sizing: border-box;

	padding: 0;

}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {

	height: auto;

}

[type=search] {

	-webkit-appearance: textfield;

	outline-offset: -2px;

}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {

	-webkit-appearance: none;

}

::-webkit-file-upload-button {

	-webkit-appearance: button;

	font: inherit;

}

summary {

	display: list-item;

}

article,
aside,
footer,
header,
nav,
section,
figcaption,
figure,
main,
details,
/* 1 */
menu {

	display: block;

}

pre,
code,
kbd,
samp {

	font-family: monospace, monospace;

	font-size: 1em;

}

audio,
video,
canvas {

	display: inline-block;

}

template,
[hidden] {

	display: none;

}

.clearfix {

	zoom: 1;

}

.clearfix:before,
.clearfix:after {

	display: table;

	line-height: 0;

	content: "";

}

.clearfix:after {

	clear: both;

}

a {

	color: #333;

	text-decoration: none;

}

a:hover {

	color: #e13f38;

}

ul {

	margin: 0;

	list-style: none;

	padding: 0;

}

.img-center {

	text-align: center;

	font-size: 0;

}

.img-center img {

	display: inline-block;

	width: auto;

	height: auto;

	max-width: 100%;

	max-height: 100%;

	vertical-align: middle;

	-webkit-transition: all 0.5s;

	transition: all 0.5s;

}

.img-cover {

	overflow: hidden;

	position: relative;

}

.img-cover span {

	display: block;

	width: 100%;

	background: no-repeat center / cover;

	-webkit-transition: all 0.5s;

	transition: all 0.5s;

	height: 100%;

	position: absolute;

	left: 0;

	top: 0;

}

.container {

	padding: 0 15px;

	width: 1200px;

	margin: 0 auto !important;

}

.kf {

	width: 208px;

	position: fixed;
	/* right: 20px; */

	right: -208px;

	top: 50%;

	-webkit-transform: translateY(-50%);

	transform: translateY(-50%);

	z-index: 10;

}

.kt-top {

	height: 40px;

	line-height: 40px;

	background: url(../images/kefu.png) 12px center no-repeat #e13f38;

	-ms-background-size: auto 20px;

	background-size: auto 20px;

	padding-left: 46px;

	font-size: 14px;

	color: #fff;

}

.kt-top span:hover {

	-webkit-transform: rotate(90deg);

	transform: rotate(90deg);

}

.kt-top span {

	width: 18px;

	height: 16px;

	float: right;

	position: relative;

	margin: 10px 10px 0 0;

	cursor: pointer;

	transition: .5s;

	-webkit-transition: .5s;

	-moz-transition: .5s;

	-ms-transition: .5s;

	-o-transition: .5s;

}

.kt-top span b {

	width: 100%;

	height: 2px;

	background: #fff;

	display: block;

	position: absolute;

	top: 50%;

	left: 0;

}

.kt-top span b:first-child {

	transform: rotate(45deg);

	-webkit-transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	-ms-transform: rotate(45deg);

	-o-transform: rotate(45deg);

}

.kt-top span b:last-child {

	transform: rotate(-45deg);

	-webkit-transform: rotate(-45deg);

	-moz-transform: rotate(-45deg);

	-ms-transform: rotate(-45deg);

	-o-transform: rotate(-45deg);

}

.kf .con {

	overflow: hidden;

	background: #fff;

}

.kf .qq li {

	height: 36px;

	line-height: 36px;

	border-bottom: #f5f5f5 solid 1px;

	padding-left: 16px;

}

.kf .qq li a {

	height: 36px !important;

	color: #666;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

	text-decoration: initial;

	display: block;

}

.kf .qq li a img {

	padding-right: 6px;

}

.kf .con h5 {

	height: 26px;

	line-height: 26px;

	margin-top: 12px;

	background: url(../images/lianxi.png) 16px center no-repeat;

	padding-left: 45px;

	color: #666;

	font-size: 14px;

	margin-bottom: 0;

}

.kf .contact {

	margin-top: 1px;

	height: auto;

}

.kf .contact p {

	height: 26px;

	line-height: 26px;

	color: #666;

	font-size: 14px;

	padding-left: 22px;

	margin: 0;

}

.kf .contact p:nth-child(2n) {

	padding-left: 32px;

}

.kf .con h5.qr-icon {

	background: url(../images/erweima.png) 16px center no-repeat;

}

.kf .con .qr {

	margin-top: 10px;

	padding-left: 40px;

}

.kf .con .qr img {

	width: 110px;

	height: 110px;

}

.kf .backTop {

	width: 100%;

	height: 40px;

	margin-top: 10px;

	background: url(../images/huidaodingbu.png) center center no-repeat #e13f38;

	background-size: 18px auto;

	cursor: pointer;

}

.kf-side {

	padding: 18px 10px 10px;

	background: #e13f38;

	position: absolute;

	top: 50%;

	transform: translateY(-50%);

	-webkit-transform: translateY(-50%);

	-moz-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%);

	left: -34px;

	cursor: pointer;

}

.kf-side b {

	display: block;

	color: #fff;

	line-height: 18px;

	font-size: 14px;

	font-weight: 400;

}

.kf-side span.arrow {

	width: 12px;

	height: 12px;

	background: url(../images/jt-1.png) no-repeat;

	-ms-background-size: auto 12px;

	background-size: auto 12px;

	display: block;

	margin-top: 10px;

}

.kf-side span.on {

	background: url(../images/jt-2.png) no-repeat;

	-ms-background-size: auto 12px;

	background-size: auto 12px;

}

.header {

	/*	background: url(../images/hd.jpg) no-repeat center / cover #fff;*/

}

.header .topbar {

	line-height: 40px;

	background-color: #e13f38;

	color: #fff;

}

.header .topbar a {

	color: #fff;

}

.header .topbar a.wx {

	position: relative;

	display: block;

	background: url(../images/icoTz01.png) no-repeat left center;

	padding-left: 25px;

}

.header .topbar a.wx .img-center {

	position: absolute;

	left: 50%;

	top: 100%;

	padding: 10px;

	background-color: #fff;

	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);

	z-index: 10;

	width: 120px;

	height: 120px;

	line-height: 120px;

	border-radius: 10px;

	margin-left: -70px;

	display: none;

}

.header .topbar a.wx:hover .img-center {

	display: block;

}

.header .topbar ul {

	float: right;

}

.header .topbar li {

	float: left;

	color: #ddd;

}

.header .topbar li.pipe {

	padding: 0 10px;

}

.header .logo {

	float: left;

	height: 78px;

	line-height: 78px;

	text-align: left;

	padding: 30px 0;

}

.header .nav {

	font-size: 0;

	background-color: #e13f38;

	color: #fff;

	border-bottom: 3px solid #bf2822;

}

.header .nav li {

	display: inline-block;

	vertical-align: middle;

	border-right: 1px solid #bf2822;

}

.header .nav li a {

	display: block;

	font-size: 20px;

	line-height: 50px;

	padding: 0 27px;

	color: #fff;

}

.header .nav li .arr {

	float: right;

	height: 40px;

	width: 40px;

	position: relative;

	display: none;

}

.header .nav li .arr:after {

	content: '';

	border-top: 2px solid #ccc;

	border-left: 2px solid #ccc;

	box-sizing: content-box;

	display: block;

	width: 8px;

	height: 8px;

	margin: auto;

	position: absolute;

	top: 0;

	bottom: 0;

	-webkit-transform: rotate(135deg);

	transform: rotate(135deg);

	right: 15px;

}

.header .nav li.dropdown {

	position: relative;

}

.header .nav .dropdown-box {

	position: absolute;

	left: 0;

	min-width: 100%;

	top: 100%;

	display: none;

	z-index: 10;

	text-align: center;

}

.header .nav .dropdown-box p {

	margin: 0;

}

.header .nav .dropdown-box a {

	white-space: nowrap;

	overflow: hidden;

	text-overflow: ellipsis;

	padding: 0 10px;

	font-size: 14px;

	background-color: rgba(0, 0, 0, 0.5) !important;

	line-height: 40px;

	border-bottom: 1px solid rgba(0, 0, 0, 0.2);

}

.header .nav .dropdown-box a:hover {

	background-color: #bf2822 !important;

}

.header .nav li.active a,
.header .nav li.open a,
.header .nav li a:hover {

	color: #fff;

	background-color: #bf2822;

}

.header .nav li.open .dropdown-box {

	display: block;

}

.header .sc-form {

	float: right;

	margin-top: 8px;

}

.header .sc-form input {

	float: left;

	padding: 6px 12px;

	font-size: 14px;

	border: 1px solid transparent;

	width: 160px;

}

.header .sc-form button {

	float: right;

	padding: 0;

	border: none;

	cursor: pointer;

	height: 34px;

	width: 83px;

	background: url(../images/btnTz01.gif) no-repeat center;

}

.menu-btn {

	display: none;

	padding: 15px 0;

	float: right;

	margin-left: 15px;

}

.menu-btn:before,
.menu-btn:after,
.menu-btn span {

	display: block;

	height: 2px;

	background-color: #e13f38;

	content: '';

}

.menu-btn:before {

	width: 24px;

}

.menu-btn:after {

	width: 18px;

	margin-left: 6px;

}

.menu-btn span {

	width: 12px;

	margin: 6px 0 6px 12px;

}

.footer-fix {

	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

	position: fixed;

	bottom: 0;

	left: 0;

	width: 100%;

	background-color: #fff;

	z-index: 10;

	display: none;

}

.footer-fix li {

	float: left;

	width: 25%;

}

.footer-fix li a {

	display: block;

	text-align: center;

	padding: 7px 0;

	font-size: 12px;

	line-height: 1;

}

.footer-fix li i {

	display: block;

	height: 20px;

	background: no-repeat center;

	background-size: contain;

	margin-bottom: 4px;

}

.footer-fix li i.i0 {

	background-image: url(../images/f_01.png);

}

.footer-fix li i.i1 {

	background-image: url(../images/f_02.png);

}

.footer-fix li i.i2 {

	background-image: url(../images/f_03.png);

}

.footer-fix li i.i3 {

	background-image: url(../images/f_04.png);

}

.swiper-pagination-bullet-active {

	background-color: #e13f38;

}

.str_wrap {

	position: relative;

	overflow: hidden;

}

.str_move {

	position: absolute;

	left: 0;

	width: 100%;

	top: 0;

}

.list-1 li {

	border-bottom: #d9d9d9 dotted 1px;

}

.list-1 li:last-child {

	border-bottom: 0;

}

.list-1 li a {

	display: block;

	line-height: 40px;

	background: url(../images/red_dot.gif) no-repeat left center;

	padding-left: 10px;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

}

.list-1 li span {

	float: right;

	color: #999;

}

.list-2 li {

	border-bottom: #d9d9d9 dashed 1px;

	padding-bottom: 10px;

	margin-bottom: 10px;

}

.list-2 li a {

	display: block;

	background: url(../images/red_dot.gif) no-repeat 0 8px;

	padding-left: 10px;

}

.list-2 li span {

	display: block;

	color: #999;

	font-size: 13px;

	margin-top: 5px;

}

.index-borad-1 {

	margin: 20px 0 0;

	float: left;

	background-color: #fff;

	width: 460px;

	border: #e8e8e8 solid 1px;

}

.index-borad-1 .swiper-slide a {

	display: block;

}

.index-borad-1 .swiper-slide .img-cover {

	height: 306px;

}

.index-borad-1 .swiper-slide dl {

	margin: 0;

	overflow: hidden;

	padding: 20px 20px 20px 10px;

}

.index-borad-1 .swiper-slide dt {

	float: left;

	border-right: 1px solid #e8e8e8;

	text-align: center;

	width: 100px;

	line-height: 1;

	color: #999;

	font-size: 12px;

	padding: 3px 0;

}

.index-borad-1 .swiper-slide dt strong {

	display: block;

	font-size: 20px;

	margin-bottom: 6px;

}

.index-borad-1 .swiper-slide dd {

	margin-left: 120px;

	font-size: 16px;

	height: 44px;

	overflow: hidden;

}

.index-borad-1 .swiper-button-prev,
.index-borad-1 .swiper-button-next {

	margin-top: -63px;

}

.index-borad-1 .swiper-pagination {

	bottom: 94px;

	text-align: right;

}

.index-borad-1 .swiper-pagination-bullet {

	margin: 0 10px 0 0 !important;

}

.index-borad-2 {

	float: left;

	margin: 20px 0 0 -1px;

	background-color: #fff;

	border: #e8e8e8 solid 1px;

	padding: 20px;

	width: 430px;

	height: 350px;

}

.index-borad-2 .tit {

	font-size: 0;

	margin-bottom: 20px;

}

.index-borad-2 .tit span {

	display: inline-block;

	vertical-align: middle;

	width: 108px;

	line-height: 41px;

	padding-left: 18px;

	font-size: 20px;

	background: url(../images/newscenter_h2_tit_bg.gif) no-repeat 0 center / contain;

	color: #fff;

}

.index-borad-2 .tit .more {

	float: right;

	font-size: 16px;

	line-height: 41px;

}

.index-borad-2 .list-1 li:first-child a {

	font-size: 18px;

	color: #e13f38;

}

.index-borad-3 {

	float: right;

	background-color: #fff;

	border: #e8e8e8 solid 1px;

	padding: 20px;

	height: 350px;

	margin: 20px 0 0;

	width: 215px;

}

.index-borad-3 .tit {

	margin: 0 0 20px;

	font-size: 20px;

	color: #e13f38;

	border-bottom: #e8e8e8 solid 1px;

	padding-bottom: 10px;

}

.index-borad-3 .tit .more {

	float: right;

	font-size: 16px;

	line-height: 28px;

}

.index-borad-3 .list-2 {

	height: 290px;

	overflow: hidden;

}

.panel {

	background-color: #fff;

	border: #e8e8e8 solid 1px;

	margin-top: 10px;

	border-top: #e13f38 solid 2px;

	padding: 0 15px 10px;

}

.panel .tit {

	margin-bottom: 10px;

	padding: 10px 0;

	border-bottom: #e8e8e8 solid 1px;

}

.panel .tit span {

	font-size: 20px;

	display: block;

	background: url(../images/icoTz09.png) no-repeat left center;

	color: #e13f38;

	padding-left: 15px;

}

.panel .tit .more {

	float: right;

	font-size: 16px;

	line-height: 28px;

}

.panel .list-1 {

	margin-top: -5px;

}

.col-1,
.col-2 {

	margin-left: -10px;

}

.col-1 .col-item {

	float: left;

	margin-left: 10px;

	width: 460px;

}

.col-2 .col-item {

	float: left;

	margin-left: 10px;

	width: 393px;

}

.gg {

	width: 260px !important;

}

.gg .panel {

	height: 271px;

	background: url(../images/picTz01.jpg) no-repeat center / 100% 100%;

	border: 0;

	padding: 0;

}

.gg a {

	display: block;

	height: 90px;

}

.ad-1 {

	margin-top: 10px;

}

.tupian .swiper-slide a {

	display: block;

}

.tupian .swiper-slide .img-center {

	height: 213px;

	line-height: 213px;

}

.tupian .swiper-slide p {

	margin: 10px 0 0;

	text-align: center;

	height: 40px;

	overflow: hidden;

}

.tupian .swiper-pagination {

	position: static;

	margin-top: 10px;

}

.ztzl {

	background-color: #fff;

	border: #e8e8e8 solid 1px;

	margin-top: 10px;

	padding: 20px;

}

.ztzl .tit {

	float: left;

	width: 72px;

	height: 72px;

	background: url(../images/ztzlTz_h2.gif) no-repeat center/ contain;

	font-size: 0;

}

.ztzl ul {

	margin-left: 90px;

	overflow: hidden;

}

.ztzl li {

	float: left;

	width: 33.333333%;

}

.ztzl li a {

	display: block;

	line-height: 36px;

	background: url(../images/icoTz10.png) no-repeat left center;

	padding-left: 20px;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	margin-left: 20px;

}

.footer {

	padding: 20px 0;

}

.footer .container {

	position: relative;

}

.footer-link {

	font-size: 0;

	text-align: center;

	margin-left: -10px;

	margin-bottom: 20px;

}

.footer-link li {

	display: inline-block;

	vertical-align: middle;

}

.footer-link li .wrap {

	margin-left: 10px;

}

.footer-link li select {

	background: #fff;

	height: 34px;

	font-size: 14px;

	width: 150px;

}

.footer-nav {

	text-align: center;

	margin-bottom: 10px;

}

.footer-nav span {

	padding: 0 10px;

}

.footer-copy {

	text-align: center;

	color: #777;

}

.footer-copy p {

	margin: 0;

}

.footer-ewm {

	position: absolute;

	right: 15px;

	bottom: 0;

}

.footer-ewm .img-center {

	display: inline-block;

	height: 70px;

	line-height: 70px;

	margin-right: 10px;

}

.main {

	background-color: #fff;

	padding: 20px;

}

.ct2-sd {

	float: left;

	width: 260px;

}

.ct2-mn {

	float: right;

	width: 880px;
	padding-left: 20px; 

}

.ct2-sd .panel {

	background-color: #f6f6f6;

	border: 0;

}

.panel-sd {

	margin-bottom: 20px;

	background-color: #f6f6f6;

}

.panel-sd:last-child {

	margin-bottom: 0;

}

.panel-sd .tit {

	text-align: center;

	color: #fff;

	font-size: 20px;

	background-color: #e13f38;

	padding: 15px 0;

}

.panel-sd .tit span {

	display: block;

	text-transform: uppercase;

	font-size: 14px;

	color: #b5d9ff;

}

.lanmu li {

	border-bottom: 1px dotted #ddd;

}

.lanmu li:last-child {

	border-bottom: 0;

}

.lanmu li>a {

	display: block;

	line-height: 44px;

	padding: 0 0 0 25px;

	font-size: 18px;

}

.lanmu li .arr {

	float: right;

	height: 45px;

	width: 40px;

	position: relative;

	cursor: pointer;

}

.lanmu li .arr:after {

	content: '';

	border-top: 2px solid #ccc;

	border-left: 2px solid #ccc;

	box-sizing: content-box;

	display: block;

	width: 8px;

	height: 8px;

	margin: auto;

	position: absolute;

	top: 0;

	bottom: 0;

	-webkit-transform: rotate(135deg);

	transform: rotate(135deg);

	right: 15px;

}

.lanmu-box {

	display: none;

}

.lanmu-box p {

	margin: 0;

	border-top: 1px dotted #ddd;

	padding-left: 15px;

}

.lanmu-box p a {

	padding: 0 25px;

	display: block;

	line-height: 40px;

}

.lanmu li>a:hover,
.lanmu li.active>a {

	color: #e13f38;

	font-weight: bold;

}

.lanmu li.open .lanmu-box {

	display: block;

}

.lanmu li.open .arr:after {

	-webkit-transform: rotate(225deg);

	transform: rotate(225deg);

}

.position {

	padding: 0 0 15px 24px;

	border-bottom: #f0f0f0 solid 2px;

	margin-bottom: 15px;

	background: url(../images/location_Yz_ic.gif) no-repeat 0 0;

}

.pages {

	margin: 20px 0 0;

	text-align: center;



}

.pages a {

	display: inline-block;

	font-size: 14px;

	line-height: 35px;

	padding: 0 14px;

	margin: 5px;

	background-color: #f5f5f5;

	border-radius: 3px;

	-webkit-transition: all 0.5s;

	transition: all 0.5s;

}

.pages a:hover,
.pages a.active {

	background-color: #e13f38;

	color: #fff;

}

.list-3 {

	border-bottom: #dadada dashed 1px;

	margin-bottom: 20px;

	padding-bottom: 20px;

}

.list-3 li a {

	display: block;

	line-height: 36px;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	font-size: 16px;

}

.list-3 li span {

	float: right;

	color: #999;

}

.list-3 .line {

	border-bottom: #dadada dashed 1px;

	margin-bottom: 20px;

	padding-bottom: 20px;

}

.bordernone {

	border-bottom: none;

}

.fengmian-tit {

	border-bottom: 2px solid #e2e2e2;

	margin-bottom: 15px;

}

.fengmian-tit .more {

	float: right;

	line-height: 28px;

}

.fengmian-tit span {

	display: inline-block;

	font-size: 20px;

	background: url(../images/icoTz09.png) no-repeat 0 5px;

	padding-left: 15px;

	color: #e13f38;

	border-bottom: 2px solid #e13f38;

	margin-bottom: -2px;

	padding-bottom: 10px;

}

.news-wrap {

	padding: 30px 40px;

}

.news-title {

	border-bottom: 1px dashed #ccc;

	padding-bottom: 15px;

	margin-bottom: 20px;

	text-align: center;

}

.news-title h1 {

	margin: 0;

	font-size: 30px;

	font-weight: normal;

}

.news-title p {

	margin: 15px 0 0;

	font-size: 0;

}

.news-title p span {

	display: inline-block;

	vertical-align: middle;

	font-size: 14px;

	color: #999;

	margin: 0 10px;

}

.news-content {

	line-height: 1.8;

}

.news-content img {

	max-width: 100% !important;

	width: auto !important;

	height: auto !important;

}

@media screen and (max-width: 767px) {

	body {

		min-width: 320px;

		padding-top: 50px;
		background: #f5f5f5;
		padding-bottom: 50px;

	}

	.container {

		width: auto;

	}

	.kf {

		display: none;

	}

	.footer-fix {

		display: block;

	}

	.header {

		padding: 10px 0;

		position: fixed;

		z-index: 10;

		width: 100%;

		top: 0;

		left: 0;

		box-shadow: 0 0 10px #ddd;

		background-size: auto 50px;

		background-position: right 0;

	}

	.header .topbar,
	.header .sc-form {

		display: none;

	}

	.header .logo {

		height: 48px;

		line-height: 30px;

		float: none;

		padding: 0;

	}

	.header .nav {

		/*margin: 10px 0 -10px;*/
		background-color: #fff;
		text-align: left;

		display: none;

		border-bottom: 0;

	}

	.header .nav ul {

		margin: 0 -15px;

	}

	.header .nav li {

		display: block;

		margin: 0;

		border-top: 1px solid #eee;

		border-right: 0;

	}

	.header .nav li a {

		line-height: 40px;

		padding: 0 15px;

		color: #333;

		font-size: 16px;

	}

	.header .nav li .arr {

		display: block;

	}

	.header .nav li.active a,
	.header .nav li.open a,
	.header .nav li a:hover {

		background-color: transparent;

		color: #e13f38
	}

	.header .nav li.open .arr:after {

		border-color: #e13f38;

		-webkit-transform: rotate(225deg);

		transform: rotate(225deg);

	}

	.header .nav .dropdown-box {

		position: static;

		background-color: #f5f5f5;

		min-width: auto;

		text-align: left;

	}

	.header .nav .dropdown-box a {

		color: #333 !important;

		border-top: 1px dotted #ddd;

		padding: 0 15px;

		line-height: 40px;

		background-color: transparent !important;

		border-bottom: 0;

	}

	.menu-btn {

		display: block;

	}

	.index-borad-1 {

		width: auto;

		float: none;

		margin-top: 10px;

	}

	.index-borad-1 .swiper-slide .img-cover {

		height: auto;

		padding-top: 66.6%;

	}

	.index-borad-1 .swiper-slide dl {

		padding: 15px 15px 15px 0;

	}

	.index-borad-1 .swiper-slide dt {

		width: 75px;

	}

	.index-borad-1 .swiper-slide dd {

		margin-left: 90px;

	}

	.index-borad-1 .swiper-button-prev,
	.index-borad-1 .swiper-button-next {

		-webkit-transform: scale(0.5);

		transform: scale(0.5);

	}

	.index-borad-1 .swiper-pagination {

		bottom: 85px;

	}

	.index-borad-2 {

		margin: 10px 0 0;

		width: auto;

		height: auto;

		float: none;

		padding: 15px;

	}

	.index-borad-2 .tit {

		margin-bottom: 10px;

	}

	.index-borad-2 .tit span {

		font-size: 18px;

		line-height: 36px;

		padding-left: 12px;

	}

	.index-borad-2 .tit .more {

		line-height: 36px;

	}

	.index-borad-3 {

		margin: 10px 0 0;

		width: auto;

		height: auto;

		float: none;

		padding: 15px;

	}

	.index-borad-3 .tit {

		margin-bottom: 15px;

		font-size: 18px;

	}

	.index-borad-3 .tit .more {

		line-height: 25px;

		font-size: 14px;

	}

	.col-1 .col-item,
	.col-2 .col-item {

		float: none;

		width: auto;

	}

	.panel .tit span {

		font-size: 18px;

	}

	.panel .tit .more {

		font-size: 14px;

		line-height: 25px;

	}

	.gg {

		display: none;

	}

	.ztzl {

		padding: 15px;

	}

	.ztzl .tit {

		float: none;

		background: none;

		font-size: 18px;

		height: auto;

		width: auto;

		color: #e13f38;

		margin-bottom: 10px;

	}

	.ztzl ul {

		margin: 0;

	}

	.ztzl li {

		float: none;

		width: auto;

	}

	.ztzl li a {

		margin-left: 0;

	}

	.footer {

		font-size: 12px;

	}

	.footer-link,
	.footer-ewm {

		display: none;

	}

	.footer-nav span {

		padding: 0 5px;

	}

	.main {

		padding: 15px;

	}

	.ct2-sd {

		display: none;

	}

	.ct2-mn {

		float: none;
		padding-left: 20px;
		width: auto;
		margin-top: 10px;
	}

	.position {

		font-size: 12px;

		background-size: auto 14px;

		padding-left: 15px;

		padding-bottom: 10px;

		margin-bottom: 10px;

		background-position: 0 1px;

	}

	.pages {

		margin-top: 15px;

	}

	.pages a {

		font-size: 12px;

		line-height: 30px;

		padding: 0 12px;

	}

	.list-3 {

		padding-bottom: 10px;

		margin-bottom: 10px;

	}

	.list-3 li a {

		font-size: 14px;

		line-height: 32px;

	}

	.fengmian-tit {

		margin-bottom: 10px;

		margin-top: 15px;

	}

	.fengmian-tit span {

		font-size: 18px;

		background-position: 0 3px;

	}

	.fengmian-tit .more {

		line-height: 25px;

	}

	.news-wrap {

		padding: 0;

	}

	.news-title {

		padding-bottom: 10px;

		margin-bottom: 10px;

		text-align: center;

	}

	.news-title h1 {

		font-size: 18px;

	}

	.news-title p {

		margin-top: 10px;

	}

	.news-title p span {

		font-size: 12px;

		margin: 0 5px;

	}

}

.ab_pages {
	clear: both;
	padding: 20px 0;
	font-size: 14px;
	text-align: center;
	overflow: hidden
}

.ab_pages ul {
	display: inline-block;
	margin: 0 auto;
	padding: 0
}

.ab_pages ul a {
	color: #555;
	display: block;
	padding: 2px 10px;
	border: 1px solid #ddd;
	float: left;
	margin: 0 5px;
}

.ab_pages ul a.page-num-current {
	background: #ddd;
}

.news-content img {
	max-width: 100%;
	height: auto !important
}





















.header {
	padding: 0px !important;
	/* background: url(../images/hd.jpg) no-repeat center / cover #fff!important;*/
}

.fquery .list li {
	margin-bottom: 0px !important;
}

.ftitle h2 {
	line-height: 0px !important;
}

.fquery .list li .tet h5 {
	line-height: 0px !important;
}

.fquery .list li .text {
	cursor: auto;
}